Category: requirements

how can I install Docker on windows 10 for Symfony 5 [closed]

(sorry for my English), I’m beginner with Symfony version 5, I’ve Wampserver on my computer (windows10),but when I write with terminal => symfony book:check-requirements, the response is this =>[KO] Cannot find Docker, please install it [KO] Cannot find Docker Compose,…